Cyberduck Mountain Duck CLI

#7224 closed defect (fixed)

Duplicate file does not work

Reported by: craft37 Owned by: dkocher
Priority: highest Milestone: 4.4
Component: ftp Version: 4.3.1
Severity: major Keywords: Duplicate
Cc: Architecture:
Platform: Windows 7

Description

Hello Problem is subj "200 type is now 8-binary" message i recieve please fix it thanks

Change History (9)

comment:1 Changed on May 7, 2013 at 8:54:12 AM by dkocher

  • Component changed from core to ftp
  • Owner set to dkocher

comment:2 Changed on May 8, 2013 at 8:13:20 PM by dkocher

  • Summary changed from Duplicate file doesnt work 4.3.1 to Duplicate file does not work

comment:3 Changed on May 9, 2013 at 9:35:21 AM by dkocher

#7232 closed as duplicate.

comment:4 Changed on May 9, 2013 at 9:36:22 AM by dkocher

  • Status changed from new to assigned

comment:5 Changed on May 13, 2013 at 11:45:16 AM by ncic

i get this on mac too:

FTP Error: Cannot copy filename.png
200 TYPE is now 8-bit binary.

then the file browser turns blank and i have to restart cyberduck

Last edited on May 13, 2013 at 12:12:41 PM by dkocher (previous) (diff)

comment:6 Changed on May 16, 2013 at 1:19:07 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r11036.

Version 0, edited on May 16, 2013 at 1:19:07 PM by dkocher (next)

comment:7 Changed on Jun 19, 2013 at 10:07:40 AM by dkocher

#7296 closed as duplicate.

comment:8 Changed on Jul 21, 2013 at 10:12:07 AM by dkocher

#7357 closed as duplicate.

comment:9 Changed on Jul 21, 2013 at 10:14:56 AM by dkocher

Please update to the latest snapshot build available (r12158 or later).

Note: See TracTickets for help on using tickets.
swiss made software